» Ubuntu » Пакеты

Error

two or more packages specified (dict-freedict-fra-nld quantal)